# Slovenian translations for gnome-system-monitor.
# Copyright (C) 2002-2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-system-monitor package.
#
# Andraž Tori <andraz.tori1@guest.arnes.si>, 2002.
# Matic Žgur <mr.zgur@gmail.com>, 2006-2007.
# Matej Urbančič <mateju@svn.gnome.org>, 2007-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-system-monitor master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=system-monitor&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 15:34+0200\n"
"PO-Revision-Date: 2016-08-18 22:25+0200\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../gnome-system-monitor.desktop.in.in.h:3
msgid ""
"Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;"
"Manager;"
msgstr ""
"Nadzor;Sistem;Opravila;CPE;OPE;Pomnilnik;Omrežje;Zgodovina;Uporaba;Zmožnost;"
"Naloge;Upravljalnik"

#: ../data/lsof.ui.h:1
msgctxt "Window title for Search for Open Files dialog"
msgid "Search for Open Files"
msgstr "Iskanje odprtih datotek"
